:root {
  --background_color_1: #f1f1f1;
  --background_color_2: #f5f9f9;
  --color_1: #888888;
  --color_2: #30d190;
  --color_3: #3097D1;
  --color_4: #c5c5c5;
  --color_5: #424559;
  --ieru_color: #62baea;
  --title_background: #ececec;
  --title_border_color: #e0e0e0;
  /* ローンデスクスケジュール */
  --color_5: #b5dee3;
  /* エンドユーザータスク */
  --color_6: #df9cb2;
  /* 不動産タスク */
  --color_7: #c2d484;
  /* --message_background_hover: #f5f5f5; */
  --message_background_hover: #eee;
  --message_background_border_hover: #eee;
  --button_normal_add: #c2d484;
  --button_hover_add: #97b345;
  --button_normal_change: #63add3;
  --button_hover_change: #2986e4;
  --button_normal_del: #d74a47;
  --button_hover_del: #ad2925;
  --button_disabled: #ced6dc;
  --button_cancel: #ced6dc;
  --outside_shadow_1: 1px 1px 2px 0px rgba(0, 0, 0, 0.18);
  --outside_shadow_2: 1px 1px 2px 0px rgba(0, 0, 0, 0.06);
  --inside_shadow_1: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.18);
  --inside_shadow_2: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.06);
  --popup_shadow: 2px 2px 3px 1px #00000038;
  --title_padding: 5px 0 10px 0;
  --title_margin: 0;
  --title_size: 20px;
  --title_weight: 200;
  --title_color: #888888;
  /*スクロールバー*/
  --scrollbar-thumb: #a7a7a7;
  /*スクロールバー背景*/
  --scrollbar-track: #efefef;
}

.overlay {
  background-color: rgb(0, 0, 0) !important;
  opacity: 0.6 !important;
}

.banish {
  border-radius: 0;
  box-shadow: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  right: 8px;
  top: 8px;
  height: 20px;
  width: 20px;
  border: none;
  background: none;
}

.banish img {
  width: 12px;
  height: 12px;
}